{if isset($block_id)}
    {assign var=path value="$tpl_dir./includes/block_for_layout_position_{$block_id}.tpl" scope="parent"}
    {if file_exists($path)}
        {include file=$path scope="parent"}

        {$smarty.capture.block_head nofilter}
            {$smarty.capture.block_header_head nofilter nofilter}{l s='Cart' d='Shop.Theme.Checkout'}{$smarty.capture.block_header_tail nofilter}
            {$smarty.capture.block_content_head nofilter}
                <div class=" bd-cartcontainer-1">
    <div class=" bd-grid-15">
    <div class="container-fluid">
        <div class="separated-grid row">
            {if isset($product)}{$tmp_product=$product}{/if}
            {foreach from=$cart.products item='product'}
                <div class="separated-item-1 col-md-12 list">
    <div class=" bd-griditem-1"><a class=" bd-productimage-1" href="{$product.url}">
    <img class=" bd-imagestyles"
            src="{$product.cover.bySize.medium_default.url}"
            alt="{if !empty($product.cover.legend)}{$product.cover.legend}{else}{$product.name|truncate:30:'...'}{/if}"
            data-full-size-image-url="{$product.cover.large.url}"
    >
</a>
	
		<div class=" bd-producttitle-2 bd-no-margins">
    <a href="{$product.url}">{$product.name|truncate:30:'...'}</a>
</div>
	
		<div class=" bd-cartprice-1">
    <div class=" bd-pricetext-3">
	<span class=" bd-label-3">{$product.quantity} x </span> <span class=" bd-container-5 bd-tagstyles">{$product.price}</span>
</div>
</div>
	
		<a
    rel ="nofollow"
    href="{$product.remove_from_cart_url}"
    class=" bd-itemremovelink-1"
>
    <span class="
 bd-icon-12 bd-icon "></span>
</a></div>
</div>
            {/foreach}
            {if isset($tmp_product)}{$product=$tmp_product}{/if}
        </div>
    </div>
</div>
	
		<div class=" bd-pricetext-4">
    {foreach from=$cart.subtotals item="subtotal"}
        {if $subtotal.value && $subtotal.type !== 'tax'}
          <span class=" bd-label-4 label{if 'products' === $subtotal.type} js-subtotal{/if}">
            {if 'products' == $subtotal.type}
              {$cart.summary_string}
            {else}
              {$subtotal.label}
            {/if}
          </span>
          <span class=" bd-container-6 bd-tagstyles bd-no-margins value">{$subtotal.value}</span><br>
        {/if}
    {/foreach}

    <span class=" bd-label-4">{$cart.totals.total.label} {$cart.labels.tax_short}</span>
    <span class=" bd-container-6 bd-tagstyles bd-no-margins">{$cart.totals.total.value}</span>
</div>
	
		<div class=" bd-layoutcontainer-2 bd-columns bd-no-margins">
    <div class="bd-container-inner">
        <div class="container-fluid">
            <div class="row ">
                <div class=" bd-columnwrapper-4 
 col-md-12">
    <div class="bd-layoutcolumn-4 bd-column" ><div class="bd-vertical-align-wrapper"><a href="{$urls.pages.cart}" class=" bd-button-14">{l s='View' d='Shop.Theme.Actions'}</a>
	
		<a href="{$urls.pages.order}" class=" bd-button-11">{l s='Proceed to checkout' d='Shop.Theme.Actions'}</a></div></div>
</div>
            </div>
        </div>
    </div>
</div>
</div>
            {$smarty.capture.block_content_tail nofilter}
        {$smarty.capture.block_tail nofilter}
    {/if}
{/if}