{foreach $stylesheets.external as $stylesheet}
  <link rel="stylesheet" href="{$stylesheet.uri}{if $stylesheet.uri|strpos:"?"}&{else}?{/if}version={$_version}" type="text/css" media="{$stylesheet.media}">
{/foreach}

{foreach $stylesheets.inline as $stylesheet}
  <style>
    {$stylesheet.content}
  </style>
{/foreach}

{assign var=css_base_url value={$css_dir}}

<link rel="stylesheet" href="{$css_base_url}bootstrap.css?version={$_version}" />

<!--[if lte IE 9]>
<link rel="stylesheet" href="{$css_base_url}layout.ie.css?version={$_version}">
<![endif]-->

{if $isBdPreview}
    {assign var=css_uri value="style.preview.php?version={$_version}"}
{elseif file_exists("$tpl_dir./css/style.min.css?version={$_version}")}
    {assign var=css_uri value="style.min.css?version={$_version}"}
{else}
    {assign var=css_uri value="style.css?version={$_version}"}
{/if}
{assign var=css_uri value="{$css_uri}{$_version}"}

<link href="{$css_base_url}{$css_uri}" rel="stylesheet" type="text/css" />