{block name='cart_detailed_product'}
  <div class=" bd-shoppingcarttable-1 cart-overview js-cart" data-refresh-url="{url entity='cart' params=['ajax' => true, 'action' => 'refresh']}">
    {if $cart.products}
        <table class=" bd-table cart-items">
            <thead>
                <tr>
                    <th><!--image--></th>
                    <th><span>Product</span></th>
                    <th><span>Price</span></th>
                    <th>Quantity</th>
                    <th>Total</th>
                    <th><!--remove--></th>
                </tr>
            </thead>
            <tbody>
                {foreach from=$cart.products item=product}
                    <tr class="cart-item">
                        {block name='cart_detailed_product_line'}
                            {include file='./cart_table_line_1.tpl' product=$product}
                        {/block}
                    </tr>
                {/foreach}
            </tbody>
        </table>
    {else}
        {include file='../templates/messages/warning.tpl' dismissable=false message={l s='There are no more items in your cart' d='Shop.Theme.Checkout'}}
    {/if}
  </div>
{/block}